[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RES: glib2 missing



linuxmaillists charter net wrote:
On Tuesday 19 September 2006 11:53, Paul Howarth wrote:
linuxmaillists charter net wrote:
On Tuesday 19 September 2006 06:04, Paul Howarth wrote:
cat /etc/redhat-release
Fedora Core release 5 (Bordeaux)
You're not completely running rawhide then, which is good.

When you say your apps want glib2, what exactly do you mean?
What are you trying to do and what error message do you get?

fire up yumex select the apps from the group selection add to queue then process queue then the dependency complaint comes. I understand the complaint now because the apps are looking for an older glib2 file.

I either need to figure out how to install the older file again or just wait until FC6 is released and do a clean install of FC6. My box does run but I am getting daily crashing of Kontact and QuantaPlus.

# yum install yum-utils
# yumdownloader glib2
# rpm -Uvh --oldpackage glib2*.rpm

There may be dependency issues here. That would depend on how many other FC6 packages you installed along with the FC6 glib2 package. If it doesn't work, post the output you get from the above commands.

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]